﻿
#booking-heading{
	margin-top:110px;
}
.booking-section .btn-outline-secondary{
	max-width:100px;
	margin:5px 5px;
}

.booking-section .booking-table {
    position: relative;
    text-align: center;
    z-index: 10; 
}
/*
.booking-section .booking-table{
  width: calc(100vw / 7);
}
*/
.booking-section .booking-table th{
   text-transform: uppercase;
   font-weight: 700;
}
.booking-section .booking-table tr td {
    font-weight: 400;
    vertical-align: middle; 
}
.bi-arrow-left-circle-fill,
.bi-arrow-right-circle-fill{
	font-size: 24px;
}
.booking-section .booking-table tr td a{
	color:var(--default-color);
	font-weight:bold;
	line-height: 20px; 
	font-size: 1rem; 
	display: block; 
	height: 20px;
	transition: transform 0.25s 0s;
	transform: scale(1);
}
.booking-section .booking-table tr td a:hover{
    color: var(--accent-color);
    font-size:1.5rem;
    line-height: 1.5rem;
    display:block;
}
@media (max-width: 600px) {
  .booking-section .booking-table {
     overflow-x: hidden;
     margin-left:13px;
   }
    
}